## libgeo-coder-osm-perl 0.03

=== debian/changelog ===
libgeo-coder-osm-perl (0.03-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-coder-osm-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:03:47 +0100

libgeo-coder-osm-perl (0.03-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Remove Christoph Berg from Uploaders. (Closes: #980146)
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jan 2021 15:07:42 +0100

libgeo-coder-osm-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christoph Berg ]
  * Use my debian.org address.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Feb 2019 13:44:16 +0100

libgeo-coder-osm-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 23 Mar 2015 13:42:21 +0100
