=== debian/control ===
Source: libgeo-coder-osm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-coder-osm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-coder-osm-perl.git
Homepage: https://metacpan.org/release/Geo-Coder-OSM
Rules-Requires-Root: no

Package: libgeo-coder-osm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         liburi-perl,
         libwww-perl
Multi-Arch: foreign
Description: Geocode addresses with the OpenStreetMap Nominatim API
 The Geo::Coder::OSM module provides an interface to the OpenStreet Nominatim
 geocoding service.
