=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Coder-OSM   .*/Geo-Coder-OSM-v?@ANY_VERSION@@ARCHIVE_EXT@$
